apiVersion: v1
kind: ReplicationController
metadata:
  name: my-rc
  labels:
    app: my-app
  namespace: ops
spec:
  replicas: 3
  selector:
    app: my-app
  template:
    metadata:
      namespace: ops
      name: my-app
      labels: 
        app: my-app
    spec:
      containers:
        - name: my-app
          image: nginx
          ports:
            - name: http
              containerPort: 80
              protocol: TCP
        - name: backend
          image: tomcat
          ports:
            - name: java
              containerPort: 8080
              protocol: TCP